header{
	background-color: #8BCADD;
}

.palabras{
	width: 100%;
	max-width: 100%;
	background-color: #8BCADD;
	padding: 1rem 0rem;
}

.palabras h3{
	text-align: center;
	color: #3875A1;
	font-weight: bold;
	font-size: 3rem;
}

.palabras p{
	width: 80%;
	text-align: justify;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.5rem;
	margin-left: 10%;
}

.carrusel{
	width: 100%;
	background-color: #8BCADD;
}

#carouselExampleIndicators{
	width: 80%;
	margin-left: 10%;
}